{% extends "base.html" %}
{% load staticfiles %}
{% block head %}
 <link href="{%  static 'css/signin.css'  %}" rel="stylesheet">


{% endblock head %}
{% block body %}

 <form class="form-signin" id="StudentLogin" method="POST" action="{%  url 'StudentLogin' %}">
     {% csrf_token %}
      <img class="mb-4" src="https://upload.wikimedia.org/wikipedia/commons/0/07/Logo_HHU_DUS.svg" alt="" width="72" height="72">
      <h1 class="h3 mb-3 font-weight-normal">Please sign in</h1>
      <label for="inputUsername" class="sr-only">Student ID </label>
      <input name="username" type="username" id="inputUsername" class="form-control" placeholder="Student ID" required autofocus>
      <label for="inputPassword" class="sr-only">Password</label>
      <input name="password" type="password" id="inputPassword" class="form-control" placeholder="Password" required>

      <button class="btn btn-lg btn-primary btn-block" type="submit">Sign in</button>
      <p class="mt-5 mb-3 text-muted">&copy; 2017-2018</p>
 </form>

{% endblock body %}